body { background-color:#E6E3E8; }
.widget { border-color:#E6E3E8; }

a { color:#B91313; }
a:hover { color:#E81E1E; }

.wrap.menu,
.c1,
.c2,
.menu ul li:hover ul { border-color:#D3C8DD; }

.c2, .comment-wrap { background:#F3F2F4; }

.comment-wrap { border-color:#E8E2ED; }

.post-pages a span,
.post-pages span,
.navigation a ,
.widget h2 { background:#DEDAE4; color:#7E7E7E; text-shadow:1px 1px 1px rgba(255,255,255,0.6); }

.post-pages a:hover span, 
.post-pages span, 
.navigation a:hover { background:#C2BBCE; color:#646464; }

input.button, .more-link { background:#9284A6; }